columnSuffix: null
contentColumnType: string
fieldGroup: ff5bce1f-d6a8-4b4a-9b65-9c80a3c7df94 # property
handle: pictures
instructions: 'Pictures of the property'
name: pictures
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  defaultUploadLocationSubpath: property/slug
  limit: ''
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
